\begin{titlepage}
    \begin{center}
        \vspace*{1cm}
            
        \Huge
        \textbf{\SUBJECT}
            
        \vspace{0.5cm}
        \LARGE
        \SEMESTER
            
        \vspace{1.5cm}
            
        \textbf{\STUDENT} 
        \vspace{0.5cm}
         
        \Large
        Based on the lecture by\\
       	Dr. Prof. Olaf Zimmermann
       
        \vfill

    
        \includegraphics[width=0.4\textwidth]{ost}
           
        \vspace{2cm}
           
        
        Computer Science \\
        University of Applied Sciences of Eastern Switzerland
        

    \end{center}
\end{titlepage}

\pagebreak